@import url(//fonts.googleapis.com/css?family=Lato:700);

body {
    margin:0;
    font-family:'Lato', sans-serif;
    /*text-align:center;*/
    color: #999;
}

a, a:visited {
    text-decoration:none;
}

h1 {
    font-size: 32px;
    margin: 16px 0 0 0;
}

.divider-vertical {
    height: 60px;
    border-left: 1px solid gray;
    float: left;
    opacity: 0.5;
    /*margin: 0 2px;*/
}
